Subject: BX Fedback Ticket
From: subir chakma <[email-masked]>
To: Ritika Yadav <[email-masked]>
Date: Sun, 29 Mar 2015 19:39:15 +0530 (IST)

LTK1221603130170X - Do always mention AWB on subject, or email. DHL do not have access to our system in order to track the shipment with order, suite etc.. 

They NEED AWB in order to trace package. 

LTK1221603305657X - You can NOT just dispose items like that. Cx said, he never ordered anything. Which means, someone else items may have been updated. So what makes you proceed with disposal. 

You can ONLY dispose if the items belong to the particular Cx and he does not want them. 

I have closed disposal request, and created a new ticket for transfer of items to locate rightful owner, or transfer to unknown. 

LTK1221603221853X - Customer entire shipment is PG because the Sanitizer is PG. Most of the items are OK to ship. Now, Cx just want to return the PG item- Sanitizer and ship rest of the item. 

This is called Partial return (one out of many from package) and this is NOT allowed as per policy. We cannot return partially or separate a package. Either he can dispose the PG items, and we update rest of shipment for release, or return entire package back to seller/forward to any local address. 

You have offered somothing that company do not. Be careful please. 

I've corrected the customer now. 

LTK1221603313479X- There is a note for L3 for change of country. However, the ticket is in your personal queue. Therefore, ticket never reached L3 and the request will never be actioned  upon. 

Such delays may lead to compensation or loss to company. After you escalate a case, recheck that it has been properly assigned. 

From what I believe, you forgot to do anything here.  

I've re-allocated it now to L3. 

LTK1221603295936X - The customer provided below address format from Amazon UK 

DHL, Celtic Way, Daventry Rail freight terminal Northampton,Northants NN67GW,UK 

This is the address DHL/Royal mail have in their system. All orders addressed likewise do get to our facility without any  issue. 

I have corrected the customer on this as well. 

LTK1221603201231X - Similar issue as LTK1221603305657X. If the customer claims the items are not his, you can simply request Hub to locate rightful owner of the package, or transfer them out to unknown. 

I have corrected the note to Hub accordingly. 

LTK1221603303308X - Give a time line always as how much time you will take. Reason being without such a timeline, customer might come back in next 12 hrs or the next day checking on the status. 

So make it clear the time line to avoid confusion. 

Additionally, you should show empathy that Cx had to dispose the item that he initiated wanted to ship to his country for a-z reason. 

LTK1221603227656X - Both your emails bounched back due to bad email address. Had you done a little look-out, you would have realized the correct email, the one in Suite is [email-masked] 

Additionally, when you close AE ticket, wait for it to be updated to ticket first, before you release the ticket. Otherwise, the ticket will get automatically re-queued. 

LTK1221603196286X- DHL contact policy. When you write to them, keep it pending for 2 working days. If they don't respond and the ticket comes to you again, send another and keep it pending 2 working days. 

If after another 2 days, you do not get a respond, escalate to L2. 

You have simply put a note and keep it pending. The email was sent on March 23, 2015 by Mouna. You took ticket on 28th which is after 5 days. Atleast, you should realized that Cx wont be willing to wait that long. 

I've sent a reminder to DHL UK now.